/*IE8 Fixes*/
/*Primarily Converts REM to equivalent PX value based on base font size of 16px*/
/*If for some reason a site needs this to be different, this sheet will no longer be valid*/

[class*='block-grid-'] {
	MARGIN: 0px -10px
}
[class*='block-grid-'] > LI {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
BUTTON {
	PADDING-BOTTOM: 17px; MARGIN: 0px 0px 20px; PADDING-LEFT: 32px; PADDING-RIGHT: 32px; FONT-SIZE: 16px; PADDING-TOP: 16px
}
.button {
	PADDING-BOTTOM: 17px; MARGIN: 0px 0px 20px; PADDING-LEFT: 32px; PADDING-RIGHT: 32px; FONT-SIZE: 16px; PADDING-TOP: 16px
}
BUTTON.large {
	PADDING-BOTTOM: 19px; PADDING-LEFT: 36px; PADDING-RIGHT: 36px; FONT-SIZE: 20px; PADDING-TOP: 18px
}
.large.button {
	PADDING-BOTTOM: 19px; PADDING-LEFT: 36px; PADDING-RIGHT: 36px; FONT-SIZE: 20px; PADDING-TOP: 18px
}
BUTTON.small {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 28px; PADDING-RIGHT: 28px; FONT-SIZE: 13px; PADDING-TOP: 14px
}
.small.button {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 28px; PADDING-RIGHT: 28px; FONT-SIZE: 13px; PADDING-TOP: 14px
}
BUTTON.tiny {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 11px; PADDING-TOP: 10px
}
.tiny.button {
	PADDING-BOTTOM: 11px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 11px; PADDING-TOP: 10px
}
BUTTON.expand {
	PADDING-BOTTOM: 17px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; FONT-SIZE: 16px; PADDING-TOP: 16px
}
.expand.button {
	PADDING-BOTTOM: 17px; PADDING-LEFT: 16px; PADDING-RIGHT: 16px; FONT-SIZE: 16px; PADDING-TOP: 16px
}
BUTTON.left-align {
	TEXT-INDENT: 12px
}
.left-align.button {
	TEXT-INDENT: 12px
}
BUTTON.right-align {
	PADDING-RIGHT: 12px
}
.right-align.button {
	PADDING-RIGHT: 12px
}
FORM {
	MARGIN: 0px 0px 16px
}
FORM .row .row {
	MARGIN: 0px -8px
}
FORM .row .row .column {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 0px
}
FORM .row .row .columns {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 0px
}
FORM .row INPUT.column {
	PADDING-LEFT: 8px
}
FORM .row INPUT.columns {
	PADDING-LEFT: 8px
}
FORM .row TEXTAREA.column {
	PADDING-LEFT: 8px
}
FORM .row TEXTAREA.columns {
	PADDING-LEFT: 8px
}
LABEL {
	FONT-SIZE: 14px
}
LABEL.inline {
	PADDING-BOTTOM: 9px; MARGIN: 0px 0px 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 9px
}
.prefix {
	LINE-HEIGHT: 37px; HEIGHT: 37px; FONT-SIZE: 14px
}
.postfix {
	LINE-HEIGHT: 37px; HEIGHT: 37px; FONT-SIZE: 14px
}
INPUT[type='file'] {
	MARGIN: 0px 0px 16px
}
INPUT[type='checkbox'] {
	MARGIN: 0px 0px 16px
}
INPUT[type='radio'] {
	MARGIN: 0px 0px 16px
}
SELECT {
	MARGIN: 0px 0px 16px
}
INPUT[type='checkbox'] + LABEL {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 16px
}
INPUT[type='radio'] + LABEL {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 16px
}
FIELDSET {
	PADDING-BOTTOM: 20px; MARGIN: 18px 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
FIELDSET LEGEND {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN-LEFT: -3px; PADDING-TOP: 0px
}
[data-abide] .error SMALL.error {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 16px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
[data-abide] .error SPAN.error {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 16px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
[data-abide] SPAN.error {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 16px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
[data-abide] SMALL.error {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 16px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
SPAN.error {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 16px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
SMALL.error {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 16px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
.error INPUT[type='checkbox'] {
	MARGIN-BOTTOM: 16px
}
.error INPUT[type='radio'] {
	MARGIN-BOTTOM: 16px
}
.error SMALL.error {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 16px; FONT-SIZE: 12px; PADDING-TOP: 6px
}
.row {
	MAX-WIDTH: 1000px
}
.row .row {
	MARGIN: 0px -15px
}
.column {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.columns {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.column {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.columns {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.small-uncollapse.row > .column {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.small-uncollapse.row > .columns {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.column {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.columns {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.medium-uncollapse.row > .column {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.medium-uncollapse.row > .columns {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.column {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.columns {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.large-uncollapse.row > .column {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.large-uncollapse.row > .columns {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.label {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT-SIZE: 11px; PADDING-TOP: 4px
}
.panel {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 20px; PADDING-TOP: 20px
}
.panel H1 {
	MARGIN-BOTTOM: 10px
}
.panel H2 {
	MARGIN-BOTTOM: 10px
}
.panel H3 {
	MARGIN-BOTTOM: 10px
}
.panel H4 {
	MARGIN-BOTTOM: 10px
}
.panel H5 {
	MARGIN-BOTTOM: 10px
}
.panel H6 {
	MARGIN-BOTTOM: 10px
}
.callout.panel {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 20px; PADDING-TOP: 20px
}
.callout.panel H1 {
	MARGIN-BOTTOM: 10px
}
.callout.panel H2 {
	MARGIN-BOTTOM: 10px
}
.callout.panel H3 {
	MARGIN-BOTTOM: 10px
}
.callout.panel H4 {
	MARGIN-BOTTOM: 10px
}
.callout.panel H5 {
	MARGIN-BOTTOM: 10px
}
.callout.panel H6 {
	MARGIN-BOTTOM: 10px
}
TABLE {
	MARGIN-BOTTOM: 20px
}
TABLE CAPTION {
	FONT-SIZE: 16px
}
TABLE THEAD TR TH {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 8px
}
TABLE THEAD TR TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 8px
}
TABLE TFOOT TR TH {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 8px
}
TABLE TFOOT TR TD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 8px
}
TABLE TR TH {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 9px
}
TABLE TR TD {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 9px
}
TABLE THEAD TR TH {
	LINE-HEIGHT: 18px
}
TABLE TFOOT TR TH {
	LINE-HEIGHT: 18px
}
TABLE TFOOT TR TD {
	LINE-HEIGHT: 18px
}
TABLE TBODY TR TH {
	LINE-HEIGHT: 18px
}
TABLE TBODY TR TD {
	LINE-HEIGHT: 18px
}
TABLE TR TD {
	LINE-HEIGHT: 18px
}
.tooltip {
	PADDING-BOTTOM: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FONT-SIZE: 14px; PADDING-TOP: 12px
}
.round.tooltip > .nub {
	LEFT: 32px
}
.tap-to-close {
	FONT-SIZE: 10px
}
P {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 16px
}
P.lead {
	FONT-SIZE: 20px
}
P aside {
	FONT-SIZE: 14px
}
H1 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 8px
}
H2 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 8px
}
H3 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 8px
}
H4 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 8px
}
H5 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 8px
}
H6 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 8px
}
H1 {
	FONT-SIZE: 34px
}
H2 {
	FONT-SIZE: 27px
}
H3 {
	FONT-SIZE: 22px
}
H4 {
	FONT-SIZE: 18px
}
H5 {
	FONT-SIZE: 18px
}
H6 {
	FONT-SIZE: 16px
}
.subheader {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 8px
}
HR {
	MARGIN: 20px 0px 19px
}
CODE {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 2px
}
UL {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 16px
}
OL {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 16px
}
DL {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 16px
}
UL {
	MARGIN-LEFT: 18px
}
UL LI UL {
	MARGIN-LEFT: 20px
}
UL LI OL {
	MARGIN-LEFT: 20px
}
UL.square {
	MARGIN-LEFT: 18px
}
UL.circle {
	MARGIN-LEFT: 18px
}
UL.disc {
	MARGIN-LEFT: 18px
}
OL {
	MARGIN-LEFT: 22px
}
OL LI UL {
	MARGIN-LEFT: 20px
}
OL LI OL {
	MARGIN-LEFT: 20px
}
.no-bullet LI UL {
	MARGIN-LEFT: 20px
}
.no-bullet LI OL {
	MARGIN-LEFT: 20px
}
DL DT {
	MARGIN-BOTTOM: 5px
}
DL DD {
	MARGIN-BOTTOM: 12px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-LEFT: 19px; PADDING-RIGHT: 20px; PADDING-TOP: 9px
}
BLOCKQUOTE CITE {
	FONT-SIZE: 13px
}
.vcard {
	PADDING-BOTTOM: 10px; MARGIN: 0px 0px 20px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; PADDING-TOP: 10px
}
.vcard .fn {
	FONT-SIZE: 15px
}
.vevent ABBR {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 0px
}
H1 {
	FONT-SIZE: 44px
}
H2 {
	FONT-SIZE: 37px
}
H3 {
	FONT-SIZE: 27px
}
H4 {
	FONT-SIZE: 23px
}
H5 {
	FONT-SIZE: 18px
}
H6 {
	FONT-SIZE: 16px
}
.main-content {
	PADDING-BOTTOM: 16px; PADDING-TOP: 16px
}
.social-icons {
	FONT-SIZE: 21px
}
.social-icons I {
	MARGIN: 0px 8px
}
.footer-columns I {
	FONT-SIZE: 112px
}
.contact-info {
	MARGIN-LEFT: 5px
}
.contact-info UL {
	MARGIN-LEFT: 14px
}
.main-menu LI UL A {
	WIDTH: 192px
}
.logo-big {
	WIDTH: 128px; MARGIN-BOTTOM: 32px
}
.banner-info BUTTON {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px
}
.banner-info .button {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px
}
.button-list A {
	PADDING-BOTTOM: 16px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 16px
}
.hole-information {
	MARGIN-TOP: 16px
}
.hole-image {
	MARGIN: 8px 24px 16px 0px; WIDTH: 192px
}
.article IMG {
	MARGIN-BOTTOM: 8px
}
.current-booking-sheet-widget {
	PADDING-BOTTOM: 32px
}
.member-result-list {
	MARGIN: 32px 0px
}
.member-result {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.results-calendar {
	MARGIN-BOTTOM: 32px
}
.result {
	PADDING-BOTTOM: 16px
}
.banner-info{
	margin:100px auto;
}

.left-off-canvas-menu {
	WIDTH: 250px
}
.right-off-canvas-menu {
	WIDTH: 250px
}
.top-off-canvas-menu {
	HEIGHT: 300px; WIDTH: 250px
}
.bottom-off-canvas-menu {
	HEIGHT: 300px; WIDTH: 250px
}
UL.off-canvas-list LI LABEL {
	FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
UL.off-canvas-list LI A {
	PADDING-BOTTOM: 11px; PADDING-TOP: 11px; PADDING-LEFT: 11px; PADDING-RIGHT: 11px
}
.move-right > .inner-wrap {
	-moz-transform: translate3d(250px, 0, 0); -o-transform: translate3d(250px, 0, 0); -webkit-transform: translate3d(250px, 0, 0); -ms-transform: translate(250px, 0); transform: translate3d(250px, 0, 0)
}
.move-left > .inner-wrap {
	-moz-transform: translate3d(-250px, 0, 0); -o-transform: translate3d(-250px, 0, 0); -webkit-transform: translate3d(-250px, 0, 0); -ms-transform: translate(-250px, 0); transform: translate3d(-250px, 0, 0)
}
.move-top > .inner-wrap {
	-moz-transform: translate3d(0, -300px, 0); -o-transform: translate3d(0, -300px, 0); -webkit-transform: translate3d(0, -300px, 0); -ms-transform: translate(0, -300px); transform: translate3d(0, -300px, 0)
}
.move-bottom > .inner-wrap {
	-moz-transform: translate3d(0, 300px, 0); -o-transform: translate3d(0, 300px, 0); -webkit-transform: translate3d(0, 300px, 0); -ms-transform: translate(0, 300px); transform: translate3d(0, 300px, 0)
}
.no-csstransforms .left-off-canvas-menu {
	LEFT: -250px
}
.no-csstransforms .right-off-canvas-menu {
	RIGHT: -250px
}
.no-csstransforms .top-off-canvas-menu {
	TOP: -300px
}
.no-csstransforms .bottom-off-canvas-menu {
	BOTTOM: -300px
}
.no-csstransforms .move-left > .inner-wrap {
	RIGHT: 250px
}
.no-csstransforms .move-right > .inner-wrap {
	LEFT: 250px
}
.no-csstransforms .move-top > .inner-wrap {
	RIGHT: 300px
}
.no-csstransforms .move-bottom > .inner-wrap {
	LEFT: 300px
}
.left-submenu {
	HEIGHT: 300px; WIDTH: 250px
}
.left-submenu .back > A {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.left-submenu .back > A:before {
	MARGIN-RIGHT: 8px
}
.right-submenu {
	HEIGHT: 300px; WIDTH: 250px
}
.right-submenu .back > A {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.right-submenu .back > A:after {
	MARGIN-LEFT: 8px
}
.top-submenu {
	HEIGHT: 300px; WIDTH: 250px
}
.top-submenu .back > A {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.bottom-submenu {
	HEIGHT: 300px; WIDTH: 250px
}
.bottom-submenu .back > A {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.left-off-canvas-menu UL.off-canvas-list LI.has-submenu > A:after {
	MARGIN-LEFT: 8px
}
.right-off-canvas-menu UL.off-canvas-list LI.has-submenu > A:before {
	MARGIN-RIGHT: 8px
}
UL {
	MARGIN-LEFT: 48px
}
.off-canvas-list LI UL A {
	PADDING-LEFT: 32px
}

.scroller img{
	margin: 16px;
	height: 80px;
}
